.css_id_label { }
.css_id_line {text-align:left;}
.css_id_obj {text-align:left;}
.css_nro_label { }
.css_nro_line { }
.css_nro_obj { }
.css_fecha_label { }
.css_fecha_line { }
.css_fecha_obj { }
.css_tipo_doc_label { }
.css_tipo_doc_line {text-align:left;}
.css_tipo_doc_obj {text-align:left;}
.css_documento_label { }
.css_documento_line { }
.css_documento_obj { }
.css_nombres_label { }
.css_nombres_line { }
.css_nombres_obj { }
.css_apellidos_label { }
.css_apellidos_line { }
.css_apellidos_obj { }
.css_direccion_label { }
.css_direccion_line { }
.css_direccion_obj { }
.css_marca_label { }
.css_marca_line {text-align:left;}
.css_marca_obj {text-align:left;}
.css_modelo_label { }
.css_modelo_line {text-align:left;}
.css_modelo_obj {text-align:left;}
.css_anio_label { }
.css_anio_line { }
.css_anio_obj { }
.css_vehiculo_estado_label { }
.css_vehiculo_estado_line {text-align:left;}
.css_vehiculo_estado_obj {text-align:left;}
.css_valor_asegurado_label { }
.css_valor_asegurado_line {text-align:left;}
.css_valor_asegurado_obj {text-align:left;}
.css_placa_label { }
.css_placa_line { }
.css_placa_obj { }
.css_celular_label { }
.css_celular_line { }
.css_celular_obj { }
.css_correo_label { }
.css_correo_line { }
.css_correo_obj { }
.css_departamento_label { }
.css_departamento_line {text-align:left;}
.css_departamento_obj {text-align:left;}
.css_fec_vencimiento_label { }
.css_fec_vencimiento_line { }
.css_fec_vencimiento_obj { }
.css_fec_reg_label { }
.css_fec_reg_line { }
.css_fec_reg_obj { }
.css_estado_label { }
.css_estado_line {text-align:left;}
.css_estado_obj {text-align:left;}
.css_usuario_label { }
.css_usuario_line { }
.css_usuario_obj { }
.css_det_vehiculo_label { }
.css_det_vehiculo_line { }
.css_det_vehiculo_obj { }
.css_campana_label { }
.css_campana_line {text-align:left;}
.css_campana_obj {text-align:left;}
.css_tasa_label { }
.css_tasa_line {text-align:left;}
.css_tasa_obj {text-align:left;}
.css_prima_neta_label { }
.css_prima_neta_line {text-align:left;}
.css_prima_neta_obj {text-align:left;}
.css_valor_propuesta_label { }
.css_valor_propuesta_line {text-align:left;}
.css_valor_propuesta_obj {text-align:left;}
.css_prima_propuesta_label { }
.css_prima_propuesta_line {text-align:left;}
.css_prima_propuesta_obj {text-align:left;}
.css_prima_actual_label { }
.css_prima_actual_line {text-align:left;}
.css_prima_actual_obj {text-align:left;}
.css_variacion_label { }
.css_variacion_line {text-align:left;}
.css_variacion_obj {text-align:left;}
.css_riesgo_label { }
.css_riesgo_line { }
.css_riesgo_obj { }
.css_autorizo_label {width:0.5px;}
.css_autorizo_line {font-size:13px;}
.css_autorizo_obj { }
.css_t1_label { }
.css_t1_line { }
.css_t1_obj { }
.css_t2_label { }
.css_t2_line { }
.css_t2_obj { }
